<html>
    <head>
        <meta http-equiv = "Content-Type" content= "text/html; charset-UTF8"/>
        <title> nfShop :: you be what's your make. </title>
        <link rel = "stylesheet" type = "text/css" href = "css/chic_girl.css">
        <link rel = "stylesheet" type = "text/css" href = "css/header.css">
        <link rel = "stylesheet" type = "text/css" href = "css/cart.css">
        <link rel = "stylesheet" type = "text/css" href = "css/cart/incart.css">
        <script type="text/javascript" src="js/jquery-3.2.1.min.js"></script>
    </head>
    <body> 
        <div class = "document">    
                <div id="popup1" class="overlay">
                        <div class="popup">
                            <h2>Login</h2>
                            <a class="close" href="#">&times;</a>
                            <div class="content">
                                <form id = "form_login" action = "/login" method = "POST" target="_self" style = "display:inline;">
                                    <div style = "margin-bottom:10px;"><span style = "margin:10px;">username</span><input name = "name" type="text" placeholder="username"/></div>
                                    <div style ="margin-bottom:10px;"><span style = "margin:9px;">password </span><input type="password" name = "month" placeholder="password"/></div>
                                    <div style = "width:60%;margin:20px auto;">
                                         <a  href = "javascript:{}" onclick="document.getElementById('form_login').submit();" class="login_button" style = "position:relative;display:inline;margin:10px;border:1px solid #727272; padding:5px">Login</a>
                                         <a href = "#" class = "cancle_button"style="display:inline;margin:10px;border:1px solid #727272;padding:5px;">cancle</a>
                                    </div>
                                </form>
                            </div>
                        </div>
                </div>

                <div class = "Header"> 
                        <div class = "header_top">
                            <div class ="new_wrapper">
                                <div class = "left_header_top">	
                                    <ul>
                                    <li> <a class = "facebook"> <img src= "images/icon/facebook.png" /> </a> </li>
                                    <li> <a class = "Line"> <img src= "images/icon/line.png" /> @ChicGirl </a> </li>
                                    <li> <a class = "phone"> <img src= "images/icon/phone.png" style = "width:16px; height:16px;" /> 08x-xxxxxx </a> </li>
                                    </ul>
                                </div>
                                <div class = "right_header_top">
                                    <% if(Item.isLogin==false || Item.isLogin==null){ %>
                                    <div class = "language">
                                    <a> TH </a>
                                    <a> EN </a>
                                    </div>
                                    <ul>
                                        <li> <a class = "login"   href="#popup1"> เข้าสู่ระบบ </a>  </li>  
                                        <li> <span class = "line"> </span> </li>
                                        <li> <a href=""> สมัครสมาชิก </a>  </li>
                                        <li> <span class = "line"> </span> </li>						
                                        <li> <a href=""> ชำระเงิน </a>  </li> 	
                                    </ul>
                                    <%}else{ %>
                                        <span style = "color:#4c4c4c;font-weight:bold;border:none;font-size:14px;display:inline;">user : </span><p class = "show_username"><%= Item.user %></p><span></span><a id="logout" href="/logout">logout</a>
                                    <%}%>
                                    <!--<p id ="name"> I'm here </p>
                                    <a class = "logout" onclick="logout()"> ออกจากระบบ </a>-->
                                </div>
                            </div>
                        </div>
                        
                        <div class = "header_middle ">
                            <div class = "new_wrapper clearfix">
                                <div class = "top">
                                        <img class = "logo" src = "images/chicgirl2.png" />
                                </div>
                                <div class = "center">
                                        <img class = "truck" src = "images/icon/delivery_truck.png"/>
                                        <div class = "search_item clearfix "> 
                                                <form class = "search_form" action = "" target ="" method = "">
                                                    <input type = "text" name = "search" placeholder = "Search...">
                                                    <a class = "search_button" href = "javascript:void(0)"> Search </a>
                                                </form>
                                                <!--<a id = "mic" class = "noselect fa fa-microphone" onclick = "startConv()"> </a> -->
                                            </div>
                                            <div class = "catagory">
                                                <ul>
                                                    <li> <a href =""> มอยส์จูไรเซอร์ </a></li>
                                                    <li> <a href ="">รอบดวงตา </a></li>
                                                    <li> <a href ="">คอลลาเจน</a></li>
                                                    <li style="border:none"> <a href =""> Sulwhasoo </a></li>
                                                </ul>
                                            </div>
                                </div>
                
                                <div class = "right clearfix">
                                        <div class = "cart">
                                            <a><%= Item.cart_amount %></a>
                                        </div>
                                    </div>
                            </div>
                        </div>
                        
                        <div class = "header_bottom">
                            <div class = "menu_bar new_wrapper_menu">
                                <ul class = "menu clearfix">
                                    <li>
                                        <div class="list_menu_item ">
                                            <p> <img src="images/icon/list.png" /> รายการสินค้า  </p>
                                        </div>
                                        <div class="sub_menu_item">
                                            <div><a style = "background:url(../images/icon/face.png) no-repeat;background-position:0px 7px; background-size:30px 30px;"> ผิวหน้า</a> </div>
                                            <div><a style = "background:url(../images/icon/makeup.png) no-repeat;background-position:0px 4px; background-size:40px 40px;"> เมคอัพ</a> </div>
                                            <div><a style = "background:url(../images/icon/skin.png) no-repeat;background-position:0px 7px; background-size:30px 30px;"> ผิวกาย </a> </div>
                                            <div><a style = "background:url(../images/icon/perfume.png) no-repeat;background-position:0px 7px; background-size:30px 30px;"> น้ำหอม</a> </div>
                                            <div><a style = "background:url(../images/icon/healty.png) no-repeat;background-position:0px 7px; background-size:30px 30px;"> อาหารเสริม</a> </div>
                                            <div><a style = "background:url(../images/icon/bush.png) no-repeat;background-position:0px 7px; background-size:30px 30px;">แปรงและอุปกรณ์ </a> </div>
                                        </div>
                                    </li>
                                    <li>
                                        <a href = "/"> หน้าหลัก </a>
                                    </li>
                                    <li>
                                        <a href = ""> เคาเตอร์แบรนด์ </a>
                                    </li>
                                    <li>
                                        <a href = ""> สินค้าแนะนำจากคนดัง </a>
                                    </li>
                                    <li>
                                        <a href = ""> สินค้ามาไหม่ </a>
                                    </li>
                                    <li>
                                        <a href = ""> รีวิวสินค้า  </a>
                                    </li>
                                    <li>
                                        <a href = ""> </a>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    
                    </div> <!-- end header -->
                    
                <!-- ***************************in middle body********************************** -->
              <div class = "content_cart">
                    <div class ="list_cart"> 
                        <ul>
                            <% var summation = 0 %>
                    <%for(var i=0; i < Item.length ;i++){ %>
                        
                            <li class = "clearfix new_wrapper_content">
                                <div class = "left"> <img src = "images/product/<%-Item[i].brand%>/<%-Item[i].name%>/product_collection/p1.png"/></div>
                                <div class = "right clearfix">
                                  <p class = "p_id" style = "display:none"><%= Item[i].id %></p>
                                  <p class = "name"><%= Item[i].name %></p>
                                  <p class = "detail"><%= Item[i].shortDetail %></p>
                                 <div class = "bottom_left">
                                        <span class = "diff">-</span> <p class = "Item_amount noselect"><%= Item[i].amount %></p><span class = "plus">+</span> 
                                 </div>
                                  <div class = "bottom_right">ราคา <%=Item[i].price %>*<%= Item[i].amount %> ชิ้น ราคา <%= Item[i].price * Item[i].amount%></div>
                                </div>
                                <a id = "remove"></a>
                            </li>
                            <% summation += (Item[i].price*Item[i].amount); %>
                    <% } %>
                        </ul>
                    </div>
                    <p class = "summation">รวม <%= summation %> บาท</p>
                    <div class = "interest"> 
                        <p class="text_interest">สินค้าที่คุณอาจสนใจ</p>
                        <div class = "clearfix in_interest">
                            <ul>
                            <% for(var i=0; i < Item.history.length; i++){ %>
                                <li>
                                  <p style="display:none"><%=Item.history[i].id %></p> 
                                  <img src = "images/product/<%-Item.history[i].brand%>/<%-Item.history[i].name%>/product_collection/p1.png"/>
                                  <p class = "name"><%= Item.history[i].name%></p>
                                  <span>ราคา</span>
                                  <div class = "item">
                                    <p class = "price"> <%= Item.history[i].price%></p>
                                    <span class = "sale"> <%= Item.history[i].sale%> </span>
                                    <div class = "h_rating">
                                        <img src = "images/rating/rating<%- Item.history[i].rating%>.png"/>
                                    </div>
                                  </div>
                                </li>
                            <%} %>
                            </ul>
                            <span id = "right" onclick="scroll_item(1)">></span>
                            <span id = "left" onclick="scroll_item(-1)"><</span>
                        </div>
                    </div>
              </div> <!-- end content -->
              
                <!-- *****************************end middle body****************************** -->
        </div> <!-- end document -->
        <div class = "right_bar">
                <div class = "new_wrapper_bar">
                    <ul> 
                        <li class = "crop" onmouseover="balloonIn(0)" onmouseleave="balloonOut(0)"> <a href = "" style = "background-image:url(images/icon/user.png)"> </a>  <div class = "balloon"> <p> user </p> <span class = "arrow"> </span>  </div>  </li>
                        <li class = "crop" onmouseover="balloonIn(1)" onmouseleave="balloonOut(1)"> <a href = "" style = "background-image:url(images/icon/search.png)"> </a>  <div class = "balloon"> <p> search </p> <span class = "arrow"> </span>  </div>  </li>
                        <li class = "crop" onmouseover="balloonIn(2)" onmouseleave="balloonOut(2)"> <a href = "" style = "background-image:url(images/icon/cart3.png)"> </a> <div class = "count_cart noselect"><%=Item.cart_amount %></div> <div class = "balloon"> <p> cart </p> <span class = "arrow"> </span>  </div>  </li>
                        <li class = "crop" onmouseover="balloonIn(3)" onmouseleave="balloonOut(3)"> <a href = "" style = "background-image:url(images/icon/calendar.png)"> </a> <div class = "balloon"> <p> schedule </p> <span class = "arrow"> </span>  </div>  </li>
                        <li class = "crop" onmouseover="balloonIn(4)" onmouseleave="balloonOut(4)"> <a href = "" style = "background-image:url(images/icon/hearts.png)"> </a> <div class = "balloon"> <p> favarite </p> <span class = "arrow"> </span>  </div>  </li>
                        <li class = "crop" onmouseover="balloonIn(5)" onmouseleave="balloonOut(5)"> <a href = "" style = "background-image:url(images/icon/chat.png)"> </a> <div class = "balloon"> <p> chat </p> <span class = "arrow"> </span>  </div>  </li>
                    </ul>
                </div>
                
            </div>
        
        
        
          <!-- <div class = "chatbot">
               <div class = "msg_bot"> <p class = "msg">สวัสดีค่ะคุณ flok ฉันคือผู้ช่วยอัจฉริยะของคุณ</p></div>
               <div class = "model_bot">
                    <img src  ="images/bot.png"/>
                    <div class = "mic"></div> 
               </div>
           </div> -->
        
           <a id = "back_2_top" class = "noselect" > ^ </a>
    </body>

    <footer>
            <link rel = "stylesheet" type = "text/css" href = "css/footer.css">
            <div class = "content">
                <div class = "company">
                    <p> บริษัทที่เข้าร่วม</p>
                    <div class = "content clearfix">
                    
                        <span id = "left"> left </span>
                        <span id = "right"> right </span>
                    </div>
                </div>
                
                <div class = "information">
                    <div class = "content new_wrapper_content">
                        <ul class = "clearfix">
                            <li>
                                <ul>
                                    <p> บริการ </p>
                                    <li> <a href ="">  ตรวจสอบสถานะสินค้า  </a> </li>
                                    <li> <a href ="">  ชำระเงิน  </a> </li>
                                </ul>
                            </li>
                            <li>
                                <ul>
                                    <p> ความช่วยเหลือ </p>
                                    <li> <a href ="">  วิธีการซื้อสินค้า </a> </li>
                                    <li> <a href ="">  วิธีการชำระเงิน  </a> </li>
                                    <li> <a href ="">  การตั้งค่าความเป็นส่วนตัว </a> </li>
                                </ul>
                            </li>
                        
                            <li>
                                <ul>
                                    <p> certification </p>
                                    <li> <a href ="">  วิธีการซื้อสินค้า </a> </li>
                                    <li> <a href ="">  วิธีการชำระเงิน  </a> </li>
                                    <li> <a href ="">  การตั้งค่าความเป็นส่วนตัว </a> </li>
                                </ul>
                            </li>
                            
                            <li>
                                <ul>
                                    <p> เกี่ยวกับบริษัท </p>
                                    <li> <a href ="">  ประวัติความเป็นมา </a> </li>
                                    <li> <a href ="">  บุคลากร  </a> </li>
                                    <li> <a href =""> ผู้ร่วมลงทุน </a> </li>
                                    <li> <a href =""> พันธกิจ </a> </li>
                                </ul>
                            </li>
                            
                        </ul>
                    </div>
                    <div class = "band"> <img src = "images/chicgirl2.png"/> </div>
                    <div class = "company_address new_wrapper_content2">
                        <p style = "text-align:center;font-size:14px;margin-top:0;">บริษัท Chicgirl4you มีวัตถุประสงค์ในการรวมแบรนด์สินค้า เพื่อให้สามารถหาซื้อสินค้าที่ถูกและรับประกันคุณภาพได้
                            <br> ด้วยทัศนคติที่ดีของคุณ ณัฐริกานต์ พัฒนาพรณ์ (CEO ของบริษัท) ในการสร้างช่องทางซื้อสินค้าที่ง่ายและสะดวกยิ่งขึ้น
                        </p>
                        <h1>Chicgirl4you (Thailand)</h1>
                        906, 9/F, Chao Phya Tower, 89 Soi Wat Suan Plu, New Road, Bangrak, Bangkok, 10500 Thailand
                        
                    </div>
                </div> 
            </div>
          
            <link rel = "stylesheet" type = "text/css" href = "css/footer.css">
            <script type="text/javascript" src="js/chic_girl.js"></script>
            <script type="text/javascript" src="js/company.js"></script>
            <script type="text/javascript" src="js/company.js"></script>
            <script type="text/javascript" src="js/cart/Cart.js"></script>
    </footer>
</html>